<!DOCTYPE html>
<html lang="ru">
  <head>
  <title>Задание 4</title>
    <link rel="stylesheet" href="style.css" type="text/css"/>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
     <meta name="generator" content="Мой чудесный сайт">
     <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
     <link rel="stylesheet"
       href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
     <script
       src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    
  <body>

    <div class="row">
        <div class="container-fluid">
     <div class="col-12   mb-2 mt-2 p-2 order-first">
  <header class="header "  >
      <span style="font-size: larger;font-weight: bolder;"> Мой чудесный сайт</span>
      <img style=" margin-top:10px; margin-left:10px; float:left ;width:100px; height:100px; " src="https://i.pinimg.com/736x/84/70/76/847076bb700251c2afe33ee1ef2e70b9.jpg"  alt="logo"/>
    </header>
</div>
</div>
    <div class="container">
<div class="col-sm-12 col-md-8 m-auto order-2 my-sm-2 ">
     <nav class="nav">
       <ul>
       <li><a href="#links"> Список ссылок</a></li> 
        <li> <a href="#table"> Таблица</a></li> 
        <li> <a href="#forma"> Форма</a></li>
            
           </ul> 
           </nav> 
      </div>
    </div>
  
  <div class="col-sm-12   col-md-6 col-lg-6 mt-2 mb-2 p-2 m-auto order-3">
    <h2 class="text-center"> Список ссылок</h2>
    <ol>
      <li> <a href="http://example.com/ "> абсолютная гиперссылка на главную страницу сайта example.com</a></li>
      <li> <a href="http://example.com/ "> абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a></li>
      <li> <a href="ftp://example.com/1/">ссылка на файл на сервере FTP без авторизации </a></li>
      <li> <a href="ftp://user:password@example.com/1/"> ссылка на файл на сервере FTP с авторизацией</a></li>
      <li> <a href="https://html5book.ru/hyperlinks-in-html/#part3"> ссылку на фрагмент страницы некоторого сайта</a></li>
      <li> <a href="#flag"> cсылка на фрагмент с текущей страницы</a></li>
      <li> <a href="https://www.onlinestores.com/holiday-windsocks.html?_bc_fsnf=1&Product+Type=Windsocks"> ссылка с двумя параметрами в URL </a></li>
      <li>Список ссылок основной навигации
          <ul>
              <li><a href="https://html5book.ru/html-html5/" title="Ссылка на главную страницу">Главная страница</a></li>
              <li><a href="https://html5book.ru/osnovy-html/#part2" title="Ссылка на внутреннюю страницу">Внутренняя страница</a></li>
          </ul>
      </li>
      <li> <a> Ссылка без href</a></li>
      <li> <a href=""> ссылка с пустым href</a></li>
      <li> <a href="https://kubsu.ru/" rel="nofollow"> ссылка, по которой запрещен переход поисковикам</a></li>
      <li> <!--noindex--><a href="https://kubsu.ru/"></a><!--/noindex--> ссылка,запрещенная для индексации поисковиками</li>
      <li>Это контекстная ссылка <a href="https://html5book.ru/hyperlinks-in-html/">  Основы html</a> все о контекстных ссылках</li>
      <li> <a href="http://s.chida.gitlab.io/web4/" ><img src="https://www.sunhome.ru/i/wallpapers/244/vozvraschenie-navsegda.orig.jpg" width="400" height="200" alt="ссылка-картинка"></a></li>
      <li> <img src="https://zarabotat-na-sajte.ru/uroki-html/img/primer-kartu-izobrazheniy-1.jpg" usemap="#picture" alt="Фигуры">
      <map name="picture">
        <area href="https://kubsu.ru/" shape="circle" coords="61,111,21" alt="Круг" title="Круг">
        <area href="https://kubsu.ru/" shape="rect" coords="100,15,162,77" alt="квадрат" title="квадрат">
        <area href="https://kubsu.ru/" shape="rect" coords="20,20,71,61" alt=" Прямоугольник" title="Прямоугольник">
      </map></li>
      <li> <a href="page.html"> относительная на страницу в текущем каталоге </a></li>
      <li> <a href="about/page.html">относительная ссылка на страницу в каталоге about</a></li>
      <li> <a href="../page.html">относительная ссылка на страницу в каталоге на уровень выше текущего</a></li>
      <li> <a href="../../page.html"> относительная ссылка на страницу в каталоге на 2  уровеня выше текущего</a></li>
      <li> <a href="/page.html">сокращённная ссылка на главную страницу </a></li>
      <li> <a href="/page.html/news">сокращённная ссылка на внутренную страницу </a></li>
    </ol>
</div>

  <div class="col-sm-11 col-md-10 col-lg-10 order-5 order-md-4 order-lg-4  m-auto p-2">
 
    <h2> Таблица</h2>
    <div class="table-responsive ">
    <table class="table table-stripped table-hover table-bordered"  >
      <tr class="active"><th> Элемент</th><th> Тег</th><th> Отображение</th>
        <tr class="even3"><td colspan="3"> Основные элементы HTML</td></tr>
        <tr class="even"><td>Параграф</td><td>р</td><td>блочный</td></tr>
        <tr class="even1"><td>Заголовок 1-ого уровня</td><td>h1</td><td>блочный</td></tr>
        <tr class="even"><td>Заголовок 2-ого уровня</td><td>h2</td><td>блочный</td></tr>
        <tr class="even1"> <td>Заголовок 3-ого уровня</td><td>h3</td><td>блочный</td></tr>
        <tr class="even"><td>Картинка</td><td>img</td><td>строчный</td></tr>
        <tr class="even1"><td>Адаптивная Картинка</td><td>picture</td><td>строчный</td></tr>
        </table>
  </div>
</div>
 
      <div class="col-sm-11 col-lg-10 col-md-10  m-auto p-2 order-4 order-md-5 order-lg-5">
    <h2> Форма</h2>
    <form action="web"
    method="POST">

    <label>
    Ваше имя: <br />
    <input name="field-name-1"
    value="Введите имя" />
    </label><br />

    <label>
    Ваш email:<br />
    <input name="field-email"
    value=" Здесь должен быть ваш email"
    type="email" />
    </label><br />

    <label>
    Ваша дата рождения:<br />
    <input name="field-date"
    value=""
    type="date" />
    </label><br />

    Пол:<br />
    <label><input type="radio" checked="checked"
    name="radio-group-1" value="Значение1" />
    Женский</label>

    <label><input type="radio"
    name="radio-group-1" value="Значение2" />
    Мужской</label><br />

    Количество конечностей:<br/>
    <input type="radio"
    name="radio-group-1" value="от 1-3"/>
    От 1-3
   <input type="radio"
    name="radio-group-1" value="от 3-6"/>
    От 3-6
   <input type="radio"
   name="radio-group-1" value="Не уверен(а)"/>
    Не уверен(а)
   <br/>
   <input type="radio"
   name="radio-group-1" value="Не уверен(а)"/>
    Не считал(а)
   <br/>

   <label>
   Список сверхспособностей :
   <br />
   <select name="field-name-4[]"
   multiple="multiple">
   <option value="значение 1">Левитация</option>
   <option value="Значение 2" selected="selected">Телепатия</option>
   <option value="Значение 3" selected="selected"> Видеть будущее</option>
   <option value="Значение 4" selected="selected">Сдать дискретку на 5</option>
   </select>
   </label>
   <br />

   <label>
    Биография:<br />
    <textarea name="field-name-2"> Расскажите немного о себе</textarea>
    </label><br />
   <br/>
    <input type="checkbox" name="Check"/>
            С контрактом ознакомлен<br/>
    <input type="submit" value="Отправить"/>
    </form>
    </div>
  
      <div class=" col-12 order-6 ">
    <footer>
      <div class="footer">
      <span>(c)Софья Чида</span> <time datetime="2020">2020</time>
      </div>
      </footer>
</div>
</div>
  </body>
</html>


